#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: unbounded-delays
version: 0.1.1.0
id: unbounded-delays-0.1.1.0-DDUOQpbBpLjIuQvgx5NepI
key: unbounded-delays-0.1.1.0-DDUOQpbBpLjIuQvgx5NepI
license: BSD3
copyright: 2011-2012 Bas van Dijk & Roel van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
            Roel van Dijk <vandijk.roel@gmail.com>
homepage: https://github.com/basvandijk/unbounded-delays
synopsis: Unbounded thread delays and timeouts
description:
    The @threadDelay@ and @timeout@ functions from the @base@ library
    use the bounded @Int@ type for specifying the delay or timeout
    period. This packages provides alternatives which use the
    unbounded @Integer@ type.
category: Concurrency
author: Bas van Dijk <v.dijk.bas@gmail.com>
        Roel van Dijk <vandijk.roel@gmail.com>
exposed: True
exposed-modules:
    Control.Concurrent.Thread.Delay Control.Concurrent.Timeout
abi: 5997317cc4350e3e70e92cf824e0ecf9
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/unbounded-delays-0.1.1.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/unbounded-delays-0.1.1.0
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/unbounded-delays-0.1.1.0
hs-libraries: HSunbounded-delays-0.1.1.0-DDUOQpbBpLjIuQvgx5NepI
depends:
    base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-unbounded-delays/html/unbounded-delays.haddock
haddock-html: /usr/share/doc/haskell-unbounded-delays/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
